.buttondiv, .buttondiv_disabled {
	position: relative;
	display: -moz-inline-box;
	display: inline-block;
	line-height: 23px;
	padding-left: 5px;
	background-repeat: repeat-x;
	margin: 0 3px 0 2px;
	text-align: left;
	border-radius: 4px;
	border-top-right-radius: 0;
	border-bottom-right-radius: 0;
}

.buttondiv {
	opacity: 1.0;
	filter: alpha(opacity=100);
	-moz-box-shadow: 0px 2px 3px #888;
	-webkit-box-shadow: 0px 2px 3px #888;
	box-shadow: 0px 2px 3px #888;
}

.buttondiv_disabled {
	opacity: 0.5;
	filter: alpha(opacity=50);
	cursor: default;
}

.buttondiv span, .buttondiv_disabled span {
	display: -moz-inline-box;
	display: inline-block;
	font-size: 95%;
	color: #fff;
	text-align: left;
	text-shadow: 1px -1px 1px #333;
	cursor: pointer;
	font-weight: bold;
}

.buttondiv_disabled span {
	cursor: default;
	color: #ccc;
}

#reg_form .buttondiv_disabled span {
	cursor: default;
	color: #fff;
}

.buttondiv_hover span {
	text-shadow: 1px -1px 1px #555;
}

.buttondiv span.buttonClassMiddle, .buttondiv_disabled span.buttonClassMiddle {
	float: left;
	line-height: 24px;
	padding: 0 5px 0 5px;
	text-align: center;
	cursor: pointer;
}

.buttondiv_disabled span.buttonClassMiddle {
	cursor: default;
}

.buttondiv span.buttonClassRight, .buttondiv_disabled span.buttonClassRight {
	position: absolute;
	width: 4px;
	line-height: 24px;
	margin-right: -1px;
	cursor: pointer;
	border-top-right-radius: 4px;
	border-bottom-right-radius: 3px;
}

.buttondiv_disabled span.buttonClassRight {
	cursor: default;
}


.buttondiv span.buttonClassRight {
	cursor: pointer;
}


.buttondiv_disabled span.buttonClassRight {
	opacity: 0.5\9; /* IE 7 & 8 hack */
	filter: alpha(opacity=50)\9; /* IE 7 & 8 hack */
}

a.buttondiv, a.buttondiv_disabled {
	text-decoration: none;
}

/* Specifics  */

/* Default */

.mzbtn.button_account, .mzbtn.button_green_forced, .mzbtn.button_account .buttonClassRight, .mzbtn.button_green_forced .buttonClassRight {
	background: #afed29; /* Old browsers */
	background: -moz-linear-gradient(top,  #afed29 0%, #739a2c 5%, #58772d 50%, #304913 51%, #41621c 98%, #2e4113 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#afed29), color-stop(5%,#739a2c), color-stop(50%,#58772d), color-stop(51%,#304913), color-stop(98%,#41621c), color-stop(100%,#2e4113)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #afed29 0%,#739a2c 5%,#58772d 50%,#304913 51%,#41621c 98%,#2e4113 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #afed29 0%,#739a2c 5%,#58772d 50%,#304913 51%,#41621c 98%,#2e4113 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #afed29 0%,#739a2c 5%,#58772d 50%,#304913 51%,#41621c 98%,#2e4113 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #afed29 0%,#739a2c 5%,#58772d 50%,#304913 51%,#41621c 98%,#2e4113 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#afed29', endColorstr='#2e4113',GradientType=0 ); /* IE6-9 */
}

.mzbtn.button_account.buttondiv_hover, .mzbtn.button_green_forced:hover, .mzbtn.button_account.buttondiv_hover .buttonClassRight, .mzbtn.button_green_forced.buttondiv_hover .buttonClassRight {
	background: #c0f157; /* Old browsers */
	background: -moz-linear-gradient(top,  #c0f157 0%, #92c238 5%, #739b3b 50%, #4a711d 51%, #5c8b27 98%, #4a6a1e 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#c0f157), color-stop(5%,#92c238), color-stop(50%,#739b3b), color-stop(51%,#4a711d), color-stop(98%,#5c8b27), color-stop(100%,#4a6a1e)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #c0f157 0%,#92c238 5%,#739b3b 50%,#4a711d 51%,#5c8b27 98%,#4a6a1e 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #c0f157 0%,#92c238 5%,#739b3b 50%,#4a711d 51%,#5c8b27 98%,#4a6a1e 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #c0f157 0%,#92c238 5%,#739b3b 50%,#4a711d 51%,#5c8b27 98%,#4a6a1e 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #c0f157 0%,#92c238 5%,#739b3b 50%,#4a711d 51%,#5c8b27 98%,#4a6a1e 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#c0f157', endColorstr='#4a6a1e',GradientType=0 ); /* IE6-9 */
}

/* Red */

.mzbtn.button_red, .mzbtn.button_red .buttonClassRight {
	background: #ed2930; /* Old browsers */
	background: -moz-linear-gradient(top,  #ed2930 0%, #9a2c2c 5%, #77322d 50%, #491913 51%, #62241c 98%, #411613 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ed2930), color-stop(5%,#9a2c2c), color-stop(50%,#77322d), color-stop(51%,#491913), color-stop(98%,#62241c), color-stop(100%,#411613)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #ed2930 0%,#9a2c2c 5%,#77322d 50%,#491913 51%,#62241c 98%,#411613 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #ed2930 0%,#9a2c2c 5%,#77322d 50%,#491913 51%,#62241c 98%,#411613 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #ed2930 0%,#9a2c2c 5%,#77322d 50%,#491913 51%,#62241c 98%,#411613 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #ed2930 0%,#9a2c2c 5%,#77322d 50%,#491913 51%,#62241c 98%,#411613 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ed2930', endColorstr='#411613',GradientType=0 ); /* IE6-9 */
}

.mzbtn.button_red.buttondiv_hover, .mzbtn.button_red.buttondiv_hover .buttonClassRight {
	background: #f1575c; /* Old browsers */
	background: -moz-linear-gradient(top,  #f1575c 0%, #c23838 5%, #9b413b 50%, #71271d 51%, #8b3327 98%, #6a231e 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#f1575c), color-stop(5%,#c23838), color-stop(50%,#9b413b), color-stop(51%,#71271d), color-stop(98%,#8b3327), color-stop(100%,#6a231e)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #f1575c 0%,#c23838 5%,#9b413b 50%,#71271d 51%,#8b3327 98%,#6a231e 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #f1575c 0%,#c23838 5%,#9b413b 50%,#71271d 51%,#8b3327 98%,#6a231e 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #f1575c 0%,#c23838 5%,#9b413b 50%,#71271d 51%,#8b3327 98%,#6a231e 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #f1575c 0%,#c23838 5%,#9b413b 50%,#71271d 51%,#8b3327 98%,#6a231e 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f1575c', endColorstr='#6a231e',GradientType=0 ); /* IE6-9 */
}

/* Blue */

.mzbtn.button_blue, .mzbtn.button_blue .buttonClassRight {
	background: #2998ed; /* Old browsers */
	background: -moz-linear-gradient(top,  #2998ed 0%, #2c679a 5%, #2d5077 50%, #132949 51%, #1c3962 98%, #132841 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#2998ed), color-stop(5%,#2c679a), color-stop(50%,#2d5077), color-stop(51%,#132949), color-stop(98%,#1c3962), color-stop(100%,#132841)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #2998ed 0%,#2c679a 5%,#2d5077 50%,#132949 51%,#1c3962 98%,#132841 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #2998ed 0%,#2c679a 5%,#2d5077 50%,#132949 51%,#1c3962 98%,#132841 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #2998ed 0%,#2c679a 5%,#2d5077 50%,#132949 51%,#1c3962 98%,#132841 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #2998ed 0%,#2c679a 5%,#2d5077 50%,#132949 51%,#1c3962 98%,#132841 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#2998ed', endColorstr='#132841',GradientType=0 ); /* IE6-9 */
}

.mzbtn.button_blue.buttondiv_hover, .mzbtn.button_blue.buttondiv_hover .buttonClassRight {
	background: #57aef1; /* Old browsers */
	background: -moz-linear-gradient(top,  #57aef1 0%, #3882c2 5%, #3b689b 50%, #1d4071 51%, #27518b 98%, #1e416a 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#57aef1), color-stop(5%,#3882c2), color-stop(50%,#3b689b), color-stop(51%,#1d4071), color-stop(98%,#27518b), color-stop(100%,#1e416a)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #57aef1 0%,#3882c2 5%,#3b689b 50%,#1d4071 51%,#27518b 98%,#1e416a 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #57aef1 0%,#3882c2 5%,#3b689b 50%,#1d4071 51%,#27518b 98%,#1e416a 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #57aef1 0%,#3882c2 5%,#3b689b 50%,#1d4071 51%,#27518b 98%,#1e416a 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #57aef1 0%,#3882c2 5%,#3b689b 50%,#1d4071 51%,#27518b 98%,#1e416a 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#57aef1', endColorstr='#1e416a',GradientType=0 ); /* IE6-9 */
}

/* Blue forced */

.mzbtn.button_blue_forced, .mzbtn.button_blue_forced .buttonClassRight {
	background: #87b6d1; /* Old browsers */
	background: -moz-linear-gradient(top,  #87b6d1 0%, #53a4d7 5%, #509bca 50%, #2d80a9 51%, #3689bc 98%, #326898 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#87b6d1), color-stop(5%,#53a4d7), color-stop(50%,#509bca), color-stop(51%,#2d80a9), color-stop(98%,#3689bc), color-stop(100%,#326898)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #87b6d1 0%,#53a4d7 5%,#509bca 50%,#2d80a9 51%,#3689bc 98%,#326898 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #87b6d1 0%,#53a4d7 5%,#509bca 50%,#2d80a9 51%,#3689bc 98%,#326898 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #87b6d1 0%,#53a4d7 5%,#509bca 50%,#2d80a9 51%,#3689bc 98%,#326898 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #87b6d1 0%,#53a4d7 5%,#509bca 50%,#2d80a9 51%,#3689bc 98%,#326898 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#87b6d1', endColorstr='#326898',GradientType=0 ); /* IE6-9 */
}

.mzbtn.button_blue_forced.buttondiv_hover, .mzbtn.button_blue_forced.buttondiv_hover .buttonClassRight {
	background: #abccdf; /* Old browsers */
	background: -moz-linear-gradient(top,  #abccdf 0%, #7dbbe1 5%, #78b2d6 50%, #3e9dcc 51%, #55a0cf 98%, #3e82be 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#abccdf), color-stop(5%,#7dbbe1), color-stop(50%,#78b2d6), color-stop(51%,#3e9dcc), color-stop(98%,#55a0cf), color-stop(100%,#3e82be)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #abccdf 0%,#7dbbe1 5%,#78b2d6 50%,#3e9dcc 51%,#55a0cf 98%,#3e82be 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #abccdf 0%,#7dbbe1 5%,#78b2d6 50%,#3e9dcc 51%,#55a0cf 98%,#3e82be 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #abccdf 0%,#7dbbe1 5%,#78b2d6 50%,#3e9dcc 51%,#55a0cf 98%,#3e82be 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #abccdf 0%,#7dbbe1 5%,#78b2d6 50%,#3e9dcc 51%,#55a0cf 98%,#3e82be 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#abccdf', endColorstr='#3e82be',GradientType=0 ); /* IE6-9 */
}

/* Disabled */

.mzbtn.buttondiv_disabled, .mzbtn.buttondiv_disabled .buttonClassRight {
	background: #a4a4a4 !important; /* Old browsers */
	background: -moz-linear-gradient(top,  #a4a4a4 0%, #7d7d7d 5%, #6b6b6b 50%, #474747 51%, #595959 98%, #444444 100%) !important; /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#a4a4a4), color-stop(5%,#7d7d7d), color-stop(50%,#6b6b6b), color-stop(51%,#474747), color-stop(98%,#595959), color-stop(100%,#444444)) !important; /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #a4a4a4 0%,#7d7d7d 5%,#6b6b6b 50%,#474747 51%,#595959 98%,#444444 100%) !important; /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #a4a4a4 0%,#7d7d7d 5%,#6b6b6b 50%,#474747 51%,#595959 98%,#444444 100%) !important; /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #a4a4a4 0%,#7d7d7d 5%,#6b6b6b 50%,#474747 51%,#595959 98%,#444444 100%) !important; /* IE10+ */
	background: linear-gradient(to bottom,  #a4a4a4 0%,#7d7d7d 5%,#6b6b6b 50%,#474747 51%,#595959 98%,#444444 100%) !important; /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#a4a4a4', endColorstr='#444444',GradientType=0 ) !important; /* IE6-9 */
}

#reg_form .buttonClassMiddle span {font-size: 20px;}
/* Buttons end */

.tab_blank
{
	font-size: 9pt;
	background-color: #006633;
}

.lightbox_tab_blank
{
  height: 0px;
	font-size: 9pt;
	background-color: #997C00;
}


.win_left
{
float: left;
	background: url('../../img/right.gif');
  width: 3px;
  height: 27px;
  background-color: #e8e9ea;
  background-color: #fff;
  background-repeat: repeat-x;
}

.clean_win_left
{
  width: 5px;
  height: 18px;
  background-image: url(../../img/window_header_left.gif);
}

.win_right
{
	float: right;
	background: url('../../img/left.gif');
	width: 3px;
	height: 27px;
  background-color: #e8e9ea;
  background-color: #fff;
  background-repeat: repeat-x;
}

.clean_win_right
{
	width: 5px;
	height: 18px;
	background-image: url(../../img/window_header_right.gif);
}

.win_bg
{
	width: 100%;
	text-align: center;
  font-weight: bold;
  height: 27px;
  text-decoration:none;
	overflow: hidden;
	text-overflow: ellipsis;
}

.clean_win_bg {
  background-image: url(../../img/window_header_bg.gif);
  background-repeat: repeat-x;
  font-size: 10px;
  font-weight: bold;
  text-transform: uppercase;
  line-height: 10px;
  padding: 2px 0px 2px 0px;
  height: 18px;
  color: #000000;
  text-decoration:none;
}

.win_bg > h1 > span { line-height: 27px; }

h1.win_title {
	margin: 0 5px;
	padding: 0;
	display: inline;
	font-size: 120%;
	font-weight: normal;
	line-height: 1.5em;
	white-space: nowrap;
}

td.lightbox_win_left
{
	width: 10px;
  height: 21px;
	background-image: url(../../img/lightbox/window_header_left.gif);

}

td.lightbox_win_right
{
  width: 12px;
  height: 21px;
  background-image: url(../../img/lightbox/window_header_right.gif);
}

.lightbox_win_bg
{
  font-size: 10px;
  font-weight: bold;
  line-height: 16px;
  padding: 3px 0px 2px 3px;
  height: 21px;
  color: #000000;
  text-decoration:none;
	background: rgb(250,250,250);
	background: -moz-linear-gradient(top,  rgba(250,250,250,1) 0%, rgba(222,222,222,1) 40%, rgba(182,182,182,1) 100%);
	background: -webkit-linear-gradient(top,  rgba(250,250,250,1) 0%,rgba(222,222,222,1) 40%,rgba(182,182,182,1) 100%);
	background: linear-gradient(to bottom,  rgba(250,250,250,1) 0%,rgba(222,222,222,1) 40%,rgba(182,182,182,1) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fafafa', endColorstr='#b6b6b6',GradientType=0 );
}

td.win_bottom_middle {
  height: 5px;
	background: #fFF;
  background-repeat: repeat-x;
}
td.clean_win_bottom_middle {
  height: 5px;
  background-image: url(../../img/windowbg.gif);
  background-repeat: repeat-x;
}
td.lightbox_win_bottom_middle {
  height: 12px;
  background-image: url(../../img/lightbox/windowbg.gif);
  background-repeat: repeat-x;
}
td.thezone_win_bottom_middle {
  height: 5px;
  background-color: #CC0000;
}

td.win_bottom_left {
  width: 5px;
  height: 5px;
  background-image: url(../../img/new_window_bottom_left.gif);
}
td.clean_win_bottom_left {
  width: 5px;
  height: 5px;
  background-image: url(../../img/window_bottom_left.gif);
}
td.lightbox_win_bottom_left {
  width: 10px;
  height: 12px;
  background-image: url(../../img/lightbox/window_bottom_left.gif);
}
td.thezone_win_bottom_left {
  width: 5px;
  height: 5px;
  background-image: url(../../img/thezone_window_bottom_left.gif);
}

td.win_bottom_right {
  width: 5px;
  height: 5px;
  background-image: url(../../img/new_window_bottom_right.gif);
}
td.clean_win_bottom_right {
  width: 5px;
  height: 5px;
  background-image: url(../../img/window_bottom_right.gif);
}
td.lightbox_win_bottom_right {
  width: 12px;
  height: 12px;
  background-image: url(../../img/lightbox/window_bottom_right.gif);
}
td.thezone_win_bottom_right {
  width: 5px;
  height: 5px;
  background-image: url(../../img/thezone_window_bottom_right.gif);
}

.win_back
{
  background-repeat: repeat;
  color: black;
  text-decoration:none;
  padding-bottom: 5px;
  -moz-border-radius-bottomleft: 5px;
  -moz-border-radius-bottomright: 5px;
  -webkit-border-bottom-left-radius: 5px;
  -webkit-border-bottom-right-radius: 5px;
}

.win_back_light {
	background-color: #e1e1e1;
	border-top: 1px solid #ccc;
}

.clean_win_back
{
  background-image: url(../../img/windowbg_clean.gif);
  background-color: #DDDDDD;
  background-repeat: repeat;
  color: black;
  font-size: 11px;
  text-decoration:none;
}

.box_dark { background-color: #D1D1D1; border: 1px solid #BFBDBD; border-radius: 5px }
.box_light_on_dark { background-color: #ddd; border: 1px solid #BFBDBD; border-radius: 5px }
.box_light { background-color: #EEEEEE; border: 1px solid #BFBDBD; border-radius: 5px }
.box_warning { background-color: #82302d; border: 1px solid #561E1C; border-radius: 5px; color: #fff }
.box_blue { background: #9FD2E185; border: 1px solid #AAD2DE; border-radius: 5px; }

.box_success > p, .box_success > div {
	margin-bottom: 10px;
	padding: 10px;
	color: #034902;
	border: 1px solid #468847;
	background: #d6e9c6;
}

.box_notice > p, .box_notice > div {
	margin-bottom: 10px;
	padding: 10px;
	color: #5a4400;
	background-color: #f0cf68;
	border: 1px solid #e6ad00;
}
.lightbox_win_back
{
  background-color: #FFFFFF;
  color: black;
  text-decoration:none;
}

td.win_middle_left {
  width: 0px;
	background: #fFF;
}
td.lightbox_win_middle_left {
  width: 10px;
  background-image: url(../../img/lightbox/window_middle_left.gif);
  background-color: #FFFFFF;
}

td.win_middle_right {
  width: 0px;
	background: #fFF;
}
td.lightbox_win_middle_right {
  width: 12px;
  background-image: url(../../img/lightbox/window_middle_right.gif);
  background-color: #FFFFFF;
}

td.flerp
{
  background-image: url(../../img/flerp_middle.gif);
  background-repeat: repeat-x;
  font-size: 10px;
  font-weight: bold;
  color: #000000;
  text-transform: uppercase;
  line-height: 14px;
  padding-left: 2px;
  padding-right: 2px;
  height: 16px;
  cursor: pointer;
}

td.i_flerp
{
  background-image: url(../../img/i_flerp_middle.gif);
  background-repeat: repeat-x;
  font-size: 10px;
  font-weight: bold;
  color: #cccccc;
  text-transform: none;
  line-height: 14px;
  padding-left: 2px;
  padding-top: 2px;
  padding-right: 4px;
  height: 16px;
  cursor: pointer;
}

td.flerp_left
{
  background-image: url(../../img/flerp_left.gif);
  background-repeat: no-repeat;
  width: 5px;
  height: 14px;
}

td.i_flerp_left
{
  background-image: url(../../img/i_flerp_left.gif);
  background-repeat: no-repeat;
  width: 5px;
  height: 14px;
}

a.flerp, a.flerp:hover
{
  font-size: 10px;
  font-weight: bold;
  color: #000000;
  text-transform: uppercase;
  text-decoration: none;
  line-height: 14px;
  padding: 2px 0px 2px 0px;
  height: 16px;
  cursor: pointer;
}

a.i_flerp
{
  font-size: 10px;
  font-weight: normal;
  color: #ffffff;
  text-transform: none;
  text-decoration: none;
  line-height: 12px;
  padding: 2px 0px 2px 0px;
  height: 16px;
  cursor: pointer;
}

a.i_flerp:hover
{
  font-size: 10px;
  font-weight: normal;
  color: #cccccc;
  text-transform: none;
  text-decoration: none;
  line-height: 12px;
  padding: 2px 0px 2px 0px;
  height: 16px;
  cursor: pointer;
}

td.subheader {
	font-weight: bold;
	color: #ffffff;
	line-height: 18px;
	padding-left: 5px;
	padding-right: 5px;
}

td.subheader a { color: #fff }

td.mainContent
{
background: #fFF;
font-weight: normal;
color: #000000;
padding: 0px;
}

td.mainContentPayment
{
background-image: url(../../img/raf/popup_box_bg.gif);
font-weight: normal;
color: #000000;
padding: 0px;
}

a.photoSignature
{
color: #990000;
font-style: italic;
text-decoration: underline;
}

td.photoText
{
color: #003399;
font-style: italic;
padding: 15px;
}

td.photoSignature
{
color: #003399;
padding-right: 15px;
padding-bottom: 10px;
}

table.photoBorder,td.photoBorder
{
border-style: solid;
border-width: 1px;
border-color: #cccccc #999999 #999999 #cccccc;
}


.rafDiv
{
border-top: #cccccc 1px solid;
border-left: #cccccc 1px solid;
border-right: #eeeeee 1px solid;
border-bottom: #eeeeee 1px solid;
width: 100%;
height: 0px;
overflow: auto;
}
.rafInput
{
border-top: #cccccc 1px solid;
border-left: #cccccc 1px solid;
border-right: #eeeeee 1px solid;
border-bottom: #eeeeee 1px solid;
}
.raf_listsecondary
{
background: #ededed;
}


.livescores_drawer
{
  height: 22px;
  background-image: url(../../img/livescores/drawer_background.gif);
  background-repeat: repeat-x;
  cursor: pointer;
}
.livescores_action_default
{
  color: #000000;
}
.livescores_action_mzsoccer {
  color: #336600;
}
.livescores_action_mzhockey {
  color: #003399;
}
.livescores_action_owngoal {
  color: #FF0000;
}
.padding_topbottom_4 {
  padding-top: 4px;
  padding-bottom: 4px;
}
.padding_top_4 {
  padding-top: 4px;
}
.padding_bottom_4 {
  padding-bottom: 4px;
}
h2.subheader, div.subheader {
	font-size: 100%;
	font-weight: normal;
	color: #fff;
	line-height: 25px;
	padding-left: 5px;
	padding-right: 5px;
	margin: 0px;
	border-radius: 3px
}
a.subheader, .ui-widget-content a.subheader {
	font-weight: bold;
	color: #ffffff;
	text-decoration: none;
	border-radius: 3px
}
table.tablesorter .header {
	color: #ffffff;
	cursor: pointer;
}

table.tablesorter .header a {
	position: relative;
	display: inline-block;
}

table.tablesorter .header a:before {
	content: "\f0dc";
	font-family: FontAwesome;
	font-style: normal;
	font-weight: normal;
	text-decoration: inherit;
	color: #6EBF90;
	font-size: 11px;
	padding-right: 3px;
}

table.tablesorter .header a:hover:before {
	color: #9BE8BB;
}

table.tablesorter .header a {
	text-decoration: none;
}

table.tablesorter .header a:hover {
	text-decoration: none !important;
}

table.tablesorter .headerSortUp a:before {
	content: "\f0de";
	color: #9BE8BB;
}
table.tablesorter .headerSortDown a:before {
	content: "\f0dd";
	color: #9BE8BB;
}

.accordion-class-closed:before {
	font-family: FontAwesome;
	content: "\f0da";
}
.accordion-class-opened:before {
	font-family: FontAwesome;
	content: "\f0dd";
}
.accordion-class-closed, .accordion-class-opened { text-indent: 0; line-height: 10px; text-align: center; color: #000 }

table.tablesorter tr.odd {
	background-color: #fff;
}
table.tablesorter tr.even {
	background-color: #ddd;
}

.sorter_default {
	background-image: url(../../img/core/tablesorter/bg.png);
	background-position: 2px 50%;
	background-repeat: no-repeat;
	padding-left: 10px;
	color: #000;
	cursor: pointer;
	text-align: left;
}
.sorter_up {
	background-image: url(../../img/core/tablesorter/asc.png);
	background-position: 2px 50%;
	background-repeat: no-repeat;
	padding-left: 10px;
}
.sorter_down {
	background-image: url(../../img/core/tablesorter/desc.png);
	background-position: 2px 50%;
	background-repeat: no-repeat;
	padding-left: 10px;
}

#left-wrapper .column-hidden { display: none }
